» Ubuntu » Packages

Error

two or more packages specified (xrootconsole natty)